*{margin:0;padding:0;}
body{font:12px/1.7em 宋体,Arial;color:#000;text-align:center;background:#efefef;}
a img{border:0;}ul,ol,dl{list-style-type:none;zoom:1;overflow-y:auto;}
h1,h2,h3{font-size:14px;line-height:25px;}
.z{zoom:1;overflow-y:auto;}
#wrap{margin:0 auto;width:1000px;text-align:left;background:#fff;}

#header{position:relative;height:95px;}
#logo,#topRight,#phone{position:absolute;z-index:1000;}
#logo{left:10px;top:17px;font-size:28px;font-weight:bold;line-height:30px;}
#logo,#logo:hover{color:#000;text-decoration:none;}
#topRight{top:2px;right:5px;color:#555;}
#phone{bottom:5px;right:8px;}

#banner{}

#nav{margin-bottom:1px;background:url(../img/nav_bg.gif) repeat-x;}
#nav li{float:left;width:125px;line-height:35px;text-align:center;background:url(../img/nav_sep_bg.gif) no-repeat 100% 0;}
#nav li a{font-size:14px;font-weight:700;color:#fff;}
#nav li a:hover{color:#ffea00;text-decoration:none;}

#page{padding:15px 20px 0;}

/*Start Sidebar*/
#sidebar{float:left;margin-right:20px;width:260px;}
#sidebar .nav{padding-left:16px;line-height:34px;background:url(../img/cell_nav_bg1.gif) repeat-x;}
#sidebar .nav,#sidebar .nav a{color:#333;font-size:14px;font-weight:bold;text-decoration:none;}
#sidebar .content{padding-top:8px;padding-bottom:6px;border:1px solid #ccc;border-top:0;}

#category{margin-bottom:15px;}
#category h3{padding-left:10px;font-size:14px;line-height:24px;}
#category h3 a{color:#000;}

#category ul li{padding:2px 0 1px 15px;}

#contact .content p{padding:5px 8px;line-height:15px;}

#archive{float:left;width:680px;}
#archive .nav{padding-left:16px;line-height:34px;background:url(../img/cell_nav_bg2.gif) repeat-x;}
#archive .nav a,#archive .nav{color:#333;font-size:14px;font-weight:bold;text-decoration:none;}
#archive .content{border:1px solid #ddd;border-top:0;}

#about{margin-bottom:15px;}
#about .content{padding:10px;width:658px;overflow-y:auto;}
#about .content p{padding:4px 0;text-indent:2em;}

#product{margin-bottom:15px;}
#product .content{padding:15px 10px 0 10px;width:658px;height:170px;overflow:hidden;}
#product td{padding:0 8px;width:168px;text-align:center;}
#product img{border:1px solid #ddd;}
#product p{padding:0 5px 5px;}

#news,#faq{float:left;width:330px;}
#news .nav,#faq .nav{background:url(../img/cell_nav_bg3.gif) no-repeat;}
#news{margin-right:20px;}
#news dl,#faq dl{padding:5px 0;width:328px;}
#news dt,#faq dt{float:left;padding-left:18px;width:230px;line-height:23px;background:url(../img/ico1.gif) no-repeat 8px 10px;}
#news dd,#faq dd{float:left;width:72px;text-align:right;color:#666;}

/*Archive*/
#title{padding-left:16px;line-height:34px;background:url(../img/cell_nav_bg2.gif) repeat-x;}
#title,#title a{color:#333;font-size:14px;font-weight:bold;text-decoration:none;}
#archive .list{margin:0 20px;padding:12px 0;border-bottom:1px dashed #ddd;}
#archive .list dt,#archive .list dd{float:left;height:25px;line-height:25px;}
#archive .list dt{padding-left:18px;width:540px;background:url(../img/ico2.gif) no-repeat 5px 45%;}
#archive .list dd{width:80px;text-align:right;}

#archive .vList{padding:15px 0 0 10px;width:670px;border-bottom:1px dashed #eee;}
#archive .vList li{float:left;padding-bottom:10px;width:220px;text-align:center;}

#content .pList{margin:0 20px;}
#content .pList li{clear:both;padding:12px 8px;border-bottom:1px dashed #ddd;zoom:1;overflow-y:auto;}
#content .pList li img{float:left;padding:2px;background:#fff;border:1px solid #ddd;}
#content .pList .info{float:left;line-height:21px;width:430px;}
#content .pList .info p{padding:3px 0 0 10px;}

/*Single*/
#h1{padding-top:15px;font-size:25px;line-height:40px;text-align:center;}
#excerpt{font-size:12px;color:#666;text-align:center;}
#single{padding:8px 10px;line-height:24px;}
#single p{padding:7px 0;text-indent:2em;}
#single ul{padding:5px 0 5px 20px;}
#single ul li{padding-left:12px;height:25px;line-height:25px;background:url(../img/ico2.gif) no-repeat 0 45%;}
#single a{color:#e00;text-decoration:none;}
#single a:hover{color:#e00;text-decoration:underline;}
#single h3,#single .nnn{font-size:14px;font-weight:bold;line-height:28px;}

#paginate{padding:5px 0;line-height:30px;text-align:center;}
#paginate a,#paginate .current{padding:0 2px;}
#paginate .current{font-weight:bold;}

.form{margin:0 auto 10px auto;width:580px;}
.form td{padding:2px 5px;}
.input,.s-input,.textarea{padding:2px;width:270px;height:18px;line-height:18px;font-family:Arial;border:1px solid #ccc;}
.s-input{width:150px;}
.textarea{width:300px;height:120px;}
.error-message{color:#e00;}
#flashMessage{background:#fff;color:#e00;}
.form .fi{text-align:center;font-size:13px;font-weight:bold;}
.message{margin:0 auto 10px auto;width:580px;background:#ccc;}
.message td{padding:3px 3px;line-height:22px;background:#fff;}
.message .hi{background:#f5f5f5;font-weight:bold;text-align:center;}

#links{padding:0 5px 5px;text-align:left;}
#links,#links a{color:#4d4d4d;}
#footer{clear:both;padding:8px 0;text-align:center;border-top:5px solid #c5e5fb;}
#footer p{line-height:22px;}
#footer,#footer a{color:#4d4d4d;}

a{color:#000;text-decoration:none;}
a:hover{color:#e00;text-decoration:underline;}